Some help with old firmware

Discussion in 'Xbox 360 - Hacking & Homebrew' started by mikilol, Mar 3, 2012.

  1. mikilol
    OP

    mikilol Member

    Newcomer
    39
    0
    Nov 3, 2007
    Belgium
    Hi there,

    I just found my Xbox 360 again. and it still has the 1.4 IXtreme flash. but with all the new firmware and the nex xbox updates and stuff like that. i was wondering..

    if i want to download and play the new games what are all the things i need to do, to my old xbox before i can go and download and burn them.
    or are there other solutions now like putting them on a external hard drive and such?

    and for those of you who want to know. i'm using an old BenQ drive

    Thx in advance!
     
  2. DinohScene

    DinohScene DinohScene <З MartyDreamy

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,860
    11,215
    Oct 11, 2011
    Antarctica
    В небо
    Update the box to 14719 and flash LT+ 3.0 to it.

    For burning the new XGD3 games you will need a hacked Liteon iHAS B burner.

    If you want games on a external drive you will need a ODDE (it's the same as a Wode) but it will set you back around €100.

    You can optionally Reset glitch your box or jTAG (provided that you have a kernel version of 7371 or lower) it and play it from a internal drive, but you WILL LOOSE XBLive.
     
  3. Fudge

    Fudge Remember that death is not the end, but only a tra

    Banned
    2,655
    134
    Aug 26, 2009
    United States
    New York
    You do not need an iHAS drive if you have a BenQ. Just saying.
     
  4. DinohScene

    DinohScene DinohScene <З MartyDreamy

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,860
    11,215
    Oct 11, 2011
    Antarctica
    В небо
    You don't need one indeed but isn't the booting of truncated DVD's stopped in 14717 and 14719?
     
  5. Fudge

    Fudge Remember that death is not the end, but only a tra

    Banned
    2,655
    134
    Aug 26, 2009
    United States
    New York
    Nope, they still work fine. You just can't install them to your HDD on 14699 or higher.
     
  6. DinohScene

    DinohScene DinohScene <З MartyDreamy

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,860
    11,215
    Oct 11, 2011
    Antarctica
    В небо
    Hmm.

    Well I purchased a iHAS directly from when LT MAX was available so I never used a overburned/truncated disc.

    As for OP, I still recommend burning XGD3 games with an iHAS.
    Better safe then sorry in my opinion.